Debian Bug report logs - #701661
ITP: haskell-process -- Process libraries in Haskell

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Masayuki Hatta <mhatta@gmail.com>

Date: Mon, 25 Feb 2013 20:48:01 UTC

Owned by: Masayuki Hatta <mhatta@gmail.com>

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701661; Package wnpp. (Mon, 25 Feb 2013 20:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 25 Feb 2013 20:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: haskell-process -- Process libraries in Haskell
Date: Tue, 26 Feb 2013 05:44:46 +0900
Package: wnpp
Severity: wishlist
Owner: Masayuki Hatta <mhatta@gmail.com>

* Package name    : haskell-process
  Version         : 1.1.0.2
  Upstream Author : Haskell Libraries Discussion List <libraries@haskell.org>
* URL             : http://hackage.haskell.org/package/process-1.1.0.2
* License         : BSD
  Programming Lang: Haskell
  Description     : Process libraries in Haskell

This Hakell library provides a way to deal with system processes.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Masayuki Hatta <mhatta@gmail.com>:
Bug#701661; Package wnpp. (Tue, 26 Feb 2013 05:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <clint@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Masayuki Hatta <mhatta@gmail.com>. (Tue, 26 Feb 2013 05:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 701661@bugs.debian.org (full text, mbox):

From: Clint Adams <clint@debian.org>
To: Masayuki Hatta <mhatta@gmail.com>, 701661@bugs.debian.org
Subject: Re: Bug#701661: ITP: haskell-process -- Process libraries in Haskell
Date: Tue, 26 Feb 2013 05:18:48 +0000
On Tue, Feb 26, 2013 at 05:44:46AM +0900, Masayuki Hatta wrote:
> This Hakell library provides a way to deal with system processes.

This is in the ghc package and should be rejected from NEW.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 26 Feb 2013 07:09:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:42:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.